version: "3.7"

services:
  grafana:
    image: grafana/grafana 
    ports:
      - 3000:3000

    links:
      - influxdb
  
  influxdb:
    image: quay.io/influxdb/influxdb:2.0.0-alpha
    ports:
      - 9999:9999
      - 8086:8086

  # telegraf:
  #   image: telegraf

  # chronograf:
  #   image: quay.io/influxdb/chronograf:1.7.12    